/*
 * Font smoothing.
 */

body {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

/*
 * Text link styles.
 */

a {
	&:where(:not(.wp-element-button)) {
		text-decoration: underline;
	}
}

a:hover,
a:focus {
	text-decoration-style: double;
}

strong {
	font-weight: 700;
}

em {
	font-style: italic;
}

.single-resource {
	& .entry-content {
		& a {
			color: var(--wp--preset--color--green-2-a);
		}
	}
}

.single-tool {
	& .entry-content {
		& a {
			color: var(--wp--preset--color--blue-1-a);
		}
	}
}